JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ConsoleApplication.h File Reference

## Classes
struct | ArgumentList
| Holds a list of command-line arguments, and provides useful methods for searching and operating on them. More...
struct | ArgumentList::Argument
| One of the arguments in an ArgumentList. More...
struct | ConsoleApplication
| Represents a the set of commands that a console app can perform, and provides helper functions for performing them. More...
struct | ConsoleApplication::Command
| Represents a command that can be executed if its command-line arguments are matched. More...